.container {
  height: 100vh;
  font-family: "SF Thonburi", sans-serif;
  display: flex;
  justify-content: center;
  align-items: center;
}

.card {
  background-color: #fcc200;
  align-items: center;
  max-width: 375px;
  width: 100%;
  height: auto;
  margin: 5px;
  padding: 20px 30px;
  border-radius: 20px;
  box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.2);
}

.lo-icon {
  width: 100%;
}

.lo-icon a {
  text-decoration: none;
}

:deep(.v-input__control .v-field__input) {
  padding-left: 25px;
  margin-bottom: 3px;
  font-size: 18px;
}

.submit-btn {
  background-color: #e58900;
  color: #000000;
  align-items: center;
  font-family: "SF Thonburi", sans-serif;
  font-size: 20px;
  font-weight: bold;
  width: 100%;
  border: 0;
  border-radius: 25px;
  transition: all 0.3s ease;
  margin-top: 10px;
}
